Minova ERP Internal - Bug #1533

[ERP Internal] Sales Doc - keyword search type pada tabel item
08/29/2022 05:27 PM - Maulina Hali

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 08/29/2022

High Due date: 08/31/2022

Tri Rizqiaty % Done: 0%
Estimated time: 0.00 hour
Spent time: 4.00 hours

Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan pengecekan dan perbaikan atas case dimana pada saat menuliskan key pada "Service ID"
tidak muncul pop up combo box yg sesuai seperti dibawah ini :

My Workplace  Business Intelligence  Muman Rescurce  Financial Accounting  Logistic & Services  System Administration Search Q. Hep [ Maulina -

Sales Quotation

HOME = SALES QUOTATION

Document Number: CostCenter:
External ID: OT2ISPH-MINDVAISA082022 Company 10: PT MINOVA INFOTECH S
Document Date 01/08/2022 Customer ID. PT APRC GLOBAL SOLLE
Document Status: In Process Cust PO Numbar:
Descrintion: Impiemaniasi gan Inslalasi

Aplikasi MinowaERE di PT

Wiiaya Karva Gedung

m Other Cost Payment Term Allocation Approval

© Add |1 Delete | Simulate

Type Saculcaln Currency Price Disc % Discount Net Amount Total A
¥
1 Senvice INS Rp 0.00 0.00 0.00 0.00
Ini mbak yommss, kalau nulis inisial dia gak muncul

Harap dilakukan penyesuain yaa, agar bisa tampil seperti dibawabh ini:

My Workplace  Business Intelligence  Muman Resource  Financial Accounting  Logistic & Servioes  System Administration Search Q. tHep R Maulina -

GL Document

Document Number: Description:
Document Type: GL Posting
€ 11012 Bank - Auto Flag:
N Mandir 128
Company 10 PT MINOVA INFOTECH S
p 1-1013-Bank
Mandiri 184 Cost Center.
11014 - Bank Fiscal Period:
CIMB Niaga ITC -
300
CIMB Niaga PRE
200 \pproval Infa
1-1016 - Bank
‘Sampoerna Giry
1-1017 - Bank = Debjt Amount Cradit Amount ExchangeRate Currency Descriptic. Item Stat.. Sub Ledger Type Sub Leds
1] bant| 0.00 000 000 Rp

07/02/2025

12




Demikian yang dapat saya sampaikan, mohon bantuaaanya.
Terimakasih hihihihi

Detail Info

Menu : Logistic & Services - Sales Management - Sales Qoutation
Port : 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 08/30/2022 09:13 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/30/2022 03:54 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. merubah searchtype di table PTRSALESITEMS - field Material menjadi O
2. merubah displayfield di table PMDSRV0001

#3 - 08/30/2022 03:54 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Maulina Hali

#4 - 08/30/2022 04:17 PM - Maulina Hali
- File clipboard-202208301617-rfs9w.png added
- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yommsss,

Terimaksih banyak sudah sesuai yaaa.

My Workplase  Business Intelligence  Human Resource  Financial Accounting  Logistic & Services  System Administration Search. Q Heip [ Maulina ~

Sales Quotation

I My Workplace

HOME = SALES QUOTATIOM

I Business Intelligence

@ Financial Accounting Document Number: CostCenter.
External I Company 1D:
Document Date: 30/08/2022 Client 1D:

M Master Data
Document Status Draft Client PO Number:
Description

Sales Inquiry

Sales Order

Warehouse Management

Annual Maintenance

|}

s Purchasing

M Delivery & Transportation Sales ltem Other Cost Payment Term Allocation Approval

M Asset Management © Add | [ Delete ioulal

W Project Management Type Service ID Cugrency Price Disc % Discount Net Amount Total A
M Reporti F F

aparting 1 Service an Rp 0.00 0.00 0.00 0.00

s Logistic & Services Tools Enhancement
]

System Administration
Jasa konsultan

Files

clipboard-202208291725-hmk8x.png 109 KB 08/29/2022 Maulina Hali
clipboard-202208291726-u8vio.png 103 KB 08/29/2022 Maulina Hali
clipboard-202208301617-rfs9w.png 79.2 KB 08/30/2022 Maulina Hali
